body {
	background-image: url(images/ffbg.gif);
	margin-left: 2px;
	margin-top: 4px;
	margin-right: 2px;
	margin-bottom: 2px;
}
.sans12pt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.sans16pt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
}
.sans10pt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.sans11ptBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
.sans16ptBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}
.sans12ptBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.sans14ptBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.sans14pt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.sans16ptBoldRev {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}
.sans10ptBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
}
.sans11pt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
